/**
 * 
 * @author Micha Pawluczuk
 *
 */
package budrys.transport.socket;

import java.io.Serializable;

public class TransportPacket implements Serializable {
	private static final long serialVersionUID = 4345867528064434975L;
	
	public String command;
	public String argument;
	
	public TransportPacket(String command, String argument){
		this.command = command;
		this.argument = argument;
	}
	
	public String toString(){
		String adrPamiec = super.toString();
		return adrPamiec + " (" + command + ": " + argument + ")";
	}
}
